package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterPromoOffer {

    @SerializedName("PromoId")
    @Expose
    private String promoId;
    @SerializedName("PromoPath")
    @Expose
    private String promoPath;
    @SerializedName("PromoOfferTab")
    @Expose
    private String promoOfferTab;
    @SerializedName("PromoOfferMobile")
    @Expose
    private String promoOfferMobile;
    @SerializedName("Description")
    @Expose
    private String description;
    @SerializedName("StartDate")
    @Expose
    private String startDate;
    @SerializedName("EndDate")
    @Expose
    private String endDate;

    public String getPromoId() {
        return promoId;
    }

    public void setPromoId(String promoId) {
        this.promoId = promoId;
    }

    public String getPromoPath() {
        return promoPath;
    }

    public void setPromoPath(String promoPath) {
        this.promoPath = promoPath;
    }

    public String getPromoOfferTab() {
        return promoOfferTab;
    }

    public void setPromoOfferTab(String promoOfferTab) {
        this.promoOfferTab = promoOfferTab;
    }

    public String getPromoOfferMobile() {
        return promoOfferMobile;
    }

    public void setPromoOfferMobile(String promoOfferMobile) {
        this.promoOfferMobile = promoOfferMobile;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

}